# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jxplorer
pkgbase = jxplorer
xdata = pkgtype=pkg
pkgver = 3.3.1.2-3
pkgdesc = Java LDAP browser and editor
url = http://jxplorer.org/
builddate = 1783458519
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 7873819
arch = any
license = custom
depend = java-runtime
makedepend = apache-ant
makedepend = java-environment=8
makedepend = gendesk
